Search processing.org:

Reference for Processing version 1.0+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### noStroke()

Examples

    noStroke();
    rect(30, 20, 55, 55);

Description | Disables drawing the stroke (outline). If both noStroke() and noFill() are called, nothing will be drawn to the screen.

Syntax

    noStroke()

Returns | None
Usage | Web & Application
Related | stroke()

Updated on November 22, 2008 08:39:25pm PST